<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Linee guida per l'uso sicuro ed efficiente</title></head><body id=""><div class="header">Informazioni importanti</div><h1>Linee guida per l'uso sicuro ed efficiente</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Le seguenti linee guida sono fornite per motivi di sicurezza e per evitare malfunzionamenti del dispositivo. In caso di dubbio sul corretto funzionamento del dispositivo, chiedere a un partner Sony autorizzato di controllare il dispositivo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Utilizzo e manutenzione del dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Non utilizzare un dispositivo danneggiato (display incrinato oppure copribatteria molto ammaccato), poiché potrebbe causare ferite o danni. Contattare un centro assistenza autorizzato da Sony Mobile per sottoporre a ispezione il dispositivo danneggiato.</p></td></tr></table>
<ul>
<li><span class="li-content">Si consiglia di proteggere lo schermo del dispositivo con una pellicola protettiva Sony o con un elemento protettivo destinato al proprio modello Xperia™. L'utilizzo di accessori per la protezione dello schermo di terze parti può impedire il corretto funzionamento del dispositivo, coprendo sensori, obiettivi, altoparlanti o microfoni e può invalidare quindi la garanzia del dispositivo.</span></li>
<li><span class="li-content">Prestare attenzione a dove si posiziona il dispositivo. Evitare di esercitare una pressione eccessiva sul display, ad esempio, inserendolo in tasca e sedendosi o chinandosi rapidamente per raccogliere qualcosa. Tale pressione può causare la rottura del display.</span></li>
<li><span class="li-content">È possibile utilizzare il dispositivo in alcuni ambienti umidi o polverosi, ma è necessario rispettare i limiti previsti dalle classificazioni IP e dall'uso abituale. Le limitazioni delle classificazioni IP possono essere superate, ad esempio, in ambienti molto umidi, in acqua profonda, in presenza di pressione liquida e a contatto con la polvere. Per ulteriori informazioni sulle classificazioni IP, visitare il sito Web <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Utilizzare un panno morbido inumidito per pulire il dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trattare con cura il dispositivo e non esporlo a temperature troppo elevate o troppo basse. Non utilizzare il dispositivo a temperature inferiori a <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> o superiori a <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Non far entrare in contatto il dispositivo con fiamme vive oppure prodotti del tabacco accesi.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Le procedure di manutenzione devono essere eseguite solo in centri di assistenza autorizzati da Sony Mobile. Non provare a smontare il dispositivo. </span></li>
<li><span class="li-content">Interrompere l'utilizzo del dispositivo o disattivare la funzione di trasmissione radio, se richiesto o necessario.</span></li>
<li><span class="li-content">Evitare il contatto del dispositivo o degli accessori con i supporti magnetici (dischetti, carte di credito, ecc).</span></li>
<li><span class="li-content">Evitare il contatto con la pelle per periodi di tempo prolungati. Il calore che si genera quando il dispositivo è in funzione, ad esempio quando elabora app oppure è in carica, può irritare la pelle. In caso di telefonate di lunga durata, si consiglia l'utilizzo dell'auricolare.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Promemoria per la tutela della vista (Taiwan)</h2><div>
<p>Sony Mobile tiene ai suoi clienti. Raccomanda quindi di fare attenzione alla salute degli occhi per evitare l'astenopia. Attenzione: un utilizzo eccessivo potrebbe risultare in un danneggiamento della vista. Avvertenze:</p>
<ol>
<li><span class="li-content">fare una pausa di 10 minuti dopo mezz'ora di utilizzo.</span></li>
<li><span class="li-content">Tenere i bambini al di sotto dei due anni lontani dallo schermo. Per i bambini al di sopra dei due anni la durata di utilizzo dello schermo non deve superare un'ora al giorno.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Chiamate di emergenza</h2><div>
<p>Non è possibile garantire le chiamate in tutte le situazioni. Non è mai consigliabile fare affidamento esclusivamente sui dispositivi portatili per comunicazioni importanti. Le chiamate potrebbero non essere possibili in alcune zone o reti cellulari oppure se sono attivi particolari servizi di rete e/o funzioni del dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Si ricorda che alcuni dispositivi non supportano chiamate vocali, comprese le chiamate di emergenza.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Bambini</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Tenere fuori dalla portata dei bambini. Non consentire ai bambini di giocare con i dispositivi portatili o con i relativi accessori. Potrebbero ferire se stessi o altri. I dispositivi possono contenere componenti di dimensioni ridotte che potrebbero staccarsi e comportare il rischio di soffocamento. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Caricamento</h2><div>
<p>L'utilizzo di dispositivi di carica non a marchio Sony può causare rischi per la sicurezza.</p>
<ul>
<li><span class="li-content">Collegare il caricatore solo a fonti di alimentazione appropriate, secondo quanto indicato sul prodotto.</span></li>
<li><span class="li-content">Caricare la batteria a una temperatura compresa tra i <span class="keep-together">+5°C (+41°F)</span> e i <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Quando si carica il dispositivo utilizzando il cavo USB, accertarsi che il cavo sia posizionato in modo che nessuno possa calpestarlo, inciamparvi o rischiare di danneggiarlo in altri modi.</span></li>
<li><span class="li-content">Quando il dispositivo è completamente carico, scollegare l'alimentazione. Quando il dispositivo è collegato all'alimentazione, si verifica una piccola perdite di potenza.</span></li>
<li><span class="li-content">Rimuovere il caricatore dalla presa mantenendo l'adattatore anziché il cavo USB. In tal modo si riduce il rischio di danneggiare il cavo.</span></li>
<li><span class="li-content">Per ridurre il rischio di scosse elettriche, scollegare il caricatore prima di pulirlo.</span></li>
<li><span class="li-content">Non utilizzare il caricatore all'aperto o in ambienti umidi.</span></li>
<li><span class="li-content">Non caricare il dispositivo in prossimità di materiali infiammabili perché potrebbe surriscaldarsi e provocare un incendi.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Non tentare di alterare o modificare il cavo USB o la spina. Se la spina non si adatta alla presa di corrente, non forzarla per evitare il rischio di scosse elettriche. Rivolgersi a un elettricista qualificato per l'installazione di una presa appropriata. </p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batteria</h2><div>
<p>Una batteria ricaricabile, se trattata correttamente, ha una lunga durata. La batteria fornita da Sony è conforme agli standard IEC62133, IEC61960, GB/T18287-2013 (relativi ai prodotti commercializzati prima del 2016), GB31241-2014 (relativo ai prodotti commercializzati a partire dal 2016) e GB4943.1. Le batterie nuove o non utilizzate per lungo tempo possono avere una capacità ridotta. Le prestazioni dipendono dalle temperature, dalla potenza del segnale, dai modelli di utilizzo, dalle funzionalità selezionate e dalle trasmissioni vocali o dati.</p>
<p>L'utilizzo di batterie o unità batteria non a marchio Sony può aumentare i rischi per la sicurezza. L'utilizzo di batterie di terze parti può causare incendi, esplosioni, perdite o rischi di altro tipo.</p>
<ul>
<li><span class="li-content">Utilizzare la batteria solo per gli scopi previsti.</span></li>
<li><span class="li-content">Non esporre la batteria a temperature estreme, ad esempio, superiori ai <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Per ottenere la massima capacità della batteria, utilizzarla a temperatura ambiente. La capacità della batteria è ridotta quando viene utilizzata a basse temperature.</span></li>
<li><span class="li-content">Al primo utilizzo, caricare completamente la batteria.</span></li>
<li><span class="li-content">Non inserire la batteria in bocca.</span></li>
<li><span class="li-content">Evitare che i contatti della batteria tocchino altri oggetti metallici.</span></li>
<li><span class="li-content">Solo i partner riparazione di Sony Mobile possono rimuovere o sostituire le batterie integrate.</span></li>
<li><span class="li-content">Spegnere il dispositivo prima di estrarre la batteria rimovibile.</span></li>
<li><span class="li-content">Sostituire la batteria solo con un'altra batteria Sony approvata per l'utilizzo del dispositivo in base allo standard IEEE-1725.</span></li>
</ul>
<p>Il periodo di utilizzo per la protezione ambientale (EPUP) di una batteria è di 5 anni.<img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/></p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Il sistema di ricarica della batteria di questo prodotto è stato certificato dalla California Energy Commision, così come indicato dal logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Memory card</h2><div>
<p>Se il dispositivo viene fornito con una memory card rimovibile, la memory card è in genere compatibile con l'apparecchio acquistato, ma potrebbe non esserlo con altri dispositivi o con le funzioni delle relative memory card. Prima dell'acquisto o dell'uso, verificare la compatibilità degli altri dispositivi. Se il dispositivo è dotato di un lettore di memory card, prima dell'acquisto o dell'uso assicurarsi che la memory card sia compatibile.</p>
<p>La memory card viene formattata prima della consegna. Per riformattarla, occorre utilizzare un dispositivo compatibile. Per informazioni dettagliate, consultare le istruzioni del dispositivo o contattare Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precauzioni per l'uso della memory card</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Non esporre la memory card all'umidità.</span></li>
<li><span class="li-content">Non toccare le connessioni terminali con le mani o con oggetti metallici.</span></li>
<li><span class="li-content">Non colpire o piegare la memory card.</span></li>
<li><span class="li-content">Non tentare di smontare o modificare la memory card.</span></li>
<li><span class="li-content">Non utilizzare o conservare la memory card in ambienti umidi o corrosivi o in condizioni di calore eccessivo, come in una macchina chiusa d'estate, alla luce solare diretta o vicino ad un termosifone e così via.</span></li>
<li><span class="li-content">Non lasciare entrare sporcizia, polvere o corpi estranei nello slot della memory card.</span></li>
<li><span class="li-content">Verificare di aver inserito correttamente la memory card. La memory card potrebbe non funzionare correttamente se non è completamente inserita.</span></li>
<li><span class="li-content">Si consiglia di effettuare una copia di backup dei dati importanti. Sony non è responsabile per la perdita o il danneggiamento dei contenuti memorizzati sulla memory card.</span></li>
<li><span class="li-content">Non rimuovere la memory card quando il dispositivo è acceso. È possibile danneggiare o perdere i dati registrati se la memory card viene rimossa quando il dispositivo è acceso.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Scheda SIM</h2><div>
<p>Non inserire una scheda SIM non compatibile con l'apposita slot in quanto potrebbe danneggiare la scheda SIM o il dispositivo in modo permanente.  Se è necessario un adattatore per l'inserimento della scheda nel proprio o in un altro dispositivo, non inserire la scheda SIM senza l'adattatore richiesto.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony non garantisce né è responsabile per i danni provocati dall'uso di carte SIM non compatibili o carte SIM modificate.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenna</h2><div>
<p>L'utilizzo di dispositivi con antenna non commercializzati da Sony potrebbe danneggiare il dispositivo portatile, ridurne le prestazioni e produrre livelli del SAR (Specific Absorption Rate) superiori ai limiti stabiliti. Non coprire l'antenna con le mani. Ciò riduce la qualità della conversazione e i livelli di potenza, con conseguente riduzione del tempo utile di conversazione e di standby.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosfere potenzialmente esplosive</h2><div>
<p>Anche se raramente, un dispositivo elettronico può generare scintille. Le scintille in aree potenzialmente esplosive possono causare esplosioni o incendi e provocare lesioni personali anche gravi, compreso il decesso. Le aree con atmosfera potenzialmente esplosiva sono spesso, ma non sempre, opportunamente segnalate.</p>
<ul>
<li><span class="li-content">Spegnere il dispositivo nelle aree con atmosfera potenzialmente esplosiva.</span></li>
<li><span class="li-content">Non utilizzare il dispositivo in ambienti potenzialmente esplosivi, ad esempio stazioni di servizio, fabbriche di prodotti chimici e altre aree con materiali infiammabili o esplosive.</span></li>
<li><span class="li-content">Non ricaricare il dispositivo in prossimità di materiali infiammabili perché il calore può provocare incendi.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Aree di detonazione</h3><div>
<p>Nelle aree di detonazione o in aree in cui è presente l'avviso <span class=" bold">"Spegnere i dispositivi ricetrasmittenti"</span>, spegnere tutti i dispositivi elettronici per evitare interferenze con le operazioni di brillamento. Le imprese edili utilizzano spesso dispositivi a radiofrequenza con telecomando remoto per far detonare gli esplosivi.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accessori</h2><div>
<p>Gli accessori possono influire sull'esposizione a radiofrequenze, sulle prestazioni della radio, sul volume, sulla sicurezza elettrica e su altre aree.</p>
<div class="p">Sony non esegue test su accessori non originali e la garanzia non copre i guasti al dispositivo causati dall'utilizzo di tali accessori. Accessori e componenti non originali possono presentare un rischio per la propria salute o sicurezza.  Gli accessori non originali potrebbero causare perdite in termini di prestazioni, danneggiare il dispositivo, provocare incendi, scosse elettriche o lesioni. L'utilizzo di accessori di terze parti può causare livelli del SAR differenti rispetto a quelli riportati.<ul>
<li><span class="li-content">Utilizzare esclusivamente accessori originali a marchio Sony appositamente creati per l'utilizzo con il dispositivo.</span></li>
<li><span class="li-content">Rivolgersi esclusivamente a partner riparazione di Sony Mobile.</span></li>
<li><span class="li-content">Non indossare o utilizzare l'auricolare Bluetooth sottoponendo il dispositivo a pressione o in modo tale che risulti scomodo.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositivi medicali personali</h2><div>
<p>I dispositivi portatili e i dispositivi con radiotrasmittenti possono influire sul funzionamento dei dispositivi medicali a impianto. Prima di utilizzare il dispositivo nelle vicinanze di dispositivi medicali personali, consultare un dottore o il produttore del dispositivo medicale.</p>
<ul>
<li><span class="li-content">Prima di utilizzare il prodotto in prossimità di pacemaker o altri dispositivi e apparecchiature medicali, consultare il personale medico autorizzato e fare riferimento alle istruzioni del produttore del dispositivo medicale.</span></li>
<li><span class="li-content">Se ci si trova in prossimità di un pacemaker o di altri dispositivi medicali, se ci si trova in ospedale, se si utilizza un pacemaker, un impianto cocleare o una protesi acustica, consultare i medici autorizzati e fare riferimento alle istruzioni del produttore dei dispositivi medici prima di utilizzare il prodotto.</span></li>
<li><span class="li-content">Mantenere una distanza minima di <span class="keep-together">15 cm (6 pollici)</span> tra il dispositivo e il dispositivo medicale per ridurre il rischio di interferenze.</span></li>
<li><span class="li-content">Spegnere il dispositivo se si ritiene che vi siano delle interferenze.</span></li>
<li><span class="li-content">Non portare il dispositivo nel taschino interno della giacca.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Alla guida</h2><div>
<p>Per evitare possibili interferenze con le strumentazioni elettroniche, alcune case automobilistiche non consentono l'installazione di dispositivi portatili sulla vettura senza un kit viva voce con antenna esterna. </p>
<ul>
<li><span class="li-content">Verificare presso il distributore della marca del proprio veicolo che l'uso del dispositivo mobile o del viva voce Bluetooth non pregiudichi il corretto funzionamento della strumentazione elettronica di bordo.</span></li>
<li><span class="li-content">Guidare sempre con la massima attenzione e seguire le leggi locali sull'uso dei dispositivi mobili durante la guida.</span></li>
<li><span class="li-content">Non collocare il dispositivo o installare apparecchiature wireless nell'area sopra un airbag.</span></li>
<li><span class="li-content">Non trasportare o conservare materiale esplosivo, liquidi infiammabili o gas nello stesso compartimento del veicolo in cui sono presenti dispositivi mobili o relativi accessori.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funzioni basate su GPS/localizzazione</h2><div>
<p>Alcuni dispositivi forniscono funzioni basate su GPS/localizzazione. La funzionalità di localizzazione è fornita "Così com'è" e "con tutti i difetti". Sony non rilascia alcuna dichiarazione o garanzia relativa all'accuratezza di tali informazioni sulla posizione.</p>
<p>L'uso di informazioni basate sulla posizione nel dispositivo potrebbe non essere continuo o privo di errori e potrebbe, inoltre, dipendere dalla disponibilità del servizio di rete. Si tenga presente che questa funzionalità potrebbe essere limitata o impedita in alcuni ambienti, ad esempio all'interno di edifici o in aree adiacenti ad edifici.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Non utilizzare la funzionalità GPS in un modo che possa comportare distrazioni durante la guida.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flight Mode</h2><div>
<p>Le funzionalità Bluetooth e WLAN, se disponibili sul dispositivo, possono essere attivate in Flight mode, ma possono essere vietate a bordo di aerei o in altre aree in cui sono vietate le trasmissioni radio. In tali ambienti, verificare di disporre delle autorizzazioni appropriate prima di attivare la funzionalità Bluetooth o WLAN anche in Flight mode.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Il malware è un software che può danneggiare il dispositivo. Il malware o le applicazioni dannose possono includere virus, worm, spyware e altri programmi indesiderati. Sebbene il dispositivo utilizzato disponga di misure di sicurezza per resistere a questo tipo di attacchi, Sony non garantisce che il dispositivo sia inaccessibile all'introduzione di malware. Tuttavia, è possibile ridurre il rischio di attacchi malware prestando attenzione al contenuto scaricato o alle applicazioni accettate, evitando di aprire o rispondere ai messaggi di origine sconosciuta, utilizzando i servizi di attendibilità per l'accesso a Internet e scaricando sul dispositivo solo contenuto proveniente da origini note e affidabili.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protezione delle informazioni personali</h2><div>
<p>Cancellare i dati personali prima di smaltire il dispositivo. Per eliminare i dati, eseguire un ripristino totale. L'eliminazione dei dati dalla memoria del dispositivo non garantisce che questi non possano essere recuperati. Sony non offre alcuna garanzia relativamente alla possibilità di recupero delle informazioni e non si assume alcuna responsabilità per un'eventuale successiva divulgazione di informazioni anche nel caso in cui sia stato eseguito un ripristino totale.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Trattamento del dispositivo elettrico ed elettronico a fine vita (informazioni valide per la Repubblica dell'India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Questo simbolo indica che il prodotto, i suoi componenti, materiali di consumo, parti e pezzi di ricambio non devono essere smaltiti come i comuni rifiuti domestici. I proprietari dei prodotti sono tenuti a consegnarli al più vicino punto di raccolta atto al riciclo di apparecchi elettrici ed elettronici. La collaborazione dei consumatori facilita lo smaltimento corretto e previene i potenziali effetti negativi e pericoli per l'ambiente e la salute umana derivanti dallo smaltimento non corretto dei rifiuti inclusi trattamento inappropriato, rottura accidentale, danni o riciclo inadeguato di materiali elettrici ed elettronici. Il riciclo dei materiali consente di preservare le risorse naturali.</p>
<p>Per informazioni più dettagliate sul riciclo di questo prodotto, contattare gli uffici comunali, il servizio di smaltimento dei rifiuti domestici oppure il negozio dove è stato acquistato il prodotto. Per assistenza, è possibile chiamare il numero verde dell'azienda in India.</p>
<p>Numero verde 1800-103-7799</p>
<p>Per informazioni sul riciclo dei prodotti, visitare il sito Web www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Riduzione dell'utilizzo di sostanze tossiche o pericolose nei dispositivi elettrici ed elettronici (informazioni valide per la Repubblica dell'India)</h3><div>
<p>Il prodotto, così come i suoi materiali di consumo, parti o pezzi di ricambio, rispetta le limitazioni sulle sostanze tossiche e pericolose previste dalle normative indiane sulla gestione dei rifiuti elettronici. La quantità massima di sostanze tossiche che viene tollerata è pari allo 0,1% in peso per materiali omogenei quali piombo, mercurio, cromo esavalente, bifenile polibromurato (PBB) ed eteri di difenile polibromurati (PBDE) e allo 0,1% in peso per materiali omogenei quali cadmio. Fanno eccezione soltanto le sostanze specificate nella seconda sezione delle normative citate in precedenza.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Smaltimento di vecchie apparecchiature elettriche ed elettroniche (resto del mondo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Questo simbolo sul dispositivo elettronico o sulla sua confezione indica che il dispositivo (inclusa la batteria) non deve essere trattato come normale rifiuto domestico, ma deve essere consegnato a un punto di raccolta appropriato per il riciclo di apparecchi elettrici ed elettronici. Non tentare di rimuovere le batterie interne. Le batterie interne devono essere rimosse solo in una struttura di trattamento dei rifiuti o da un tecnico dell'assistenza.</p>
<p>Il corretto smaltimento del dispositivo previene i potenziali effetti nocivi sull'ambiente e sulla salute che potrebbero derivare dal trattamento inappropriato di questo dispositivo. Il riciclo dei materiali consente di preservare le risorse naturali. Per informazioni più dettagliate sul riciclo di questo dispositivo, contattare l'ufficio comunale, il servizio di smaltimento dei rifiuti domestici, il negozio dove è stato acquistato il prodotto o un Centro di contatto Sony. È possibile reperire informazioni sul riciclo anche su <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Avvertenza sul volume audio</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Per prevenire possibili problemi all'udito, non ascoltare musica ad alto volume per lunghi periodi.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Per i dispositivi dotati di emettitore laser e un circuito di unità corrispondente.</h2><div>
<p>Il sensore di messa a fuoco automatico utilizza la tecnologia laser.</p>
<p>L'uscita laser è ideata per rimanere all'interno della Classe 1 nei limiti di sicurezza laser, in tutte le condizioni ragionevolmente prevedibili, inclusi singoli errori in conformità con IEC 60825-1:2014 (terza edizione).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivi con funzionalità 3D</h2><div>
<p>Durante la visualizzazione di immagini 3D scattate con un dispositivo compatibile con 3D su un monitor compatibile con D3, si potrebbe avvertire malessere sotto forma di affaticamento degli occhi, stanchezza o nausea. Per evitare questi sintomi, raccomandiamo pause regolari. Tuttavia, è necessario stabilire per se stessi la lunghezza e la frequenza delle pause di cui si ha bisogno, poiché esse variano da individuo ad individuo. Se si avverte un qualsiasi tipo di malessere, interrompere la visualizzazione delle immagini 3D fino a quando non ci si sente meglio e, se necessario, consultare uno specialista. Per ulteriori informazioni, consultare le istruzioni operative fornite insieme al dispositivo o al software 3D utilizzato con questo dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>La vista di un bambino è ancora in fase di sviluppo (in particolar modo nei bambini al di sotto dei 6 anni). Consultare un pediatra o un oculista prima di permettere la visualizzazione di immagini 3D a un bambino e assicurarsi che si osservino le precauzioni indicate precedentemente durante la visualizzazione di questo tipo di immagini.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminali TTY negli Stati Uniti</h2><div>
<p>È possibile utilizzare il terminale TTY con il dispositivo Sony Mobile. Per informazioni sulle soluzioni e sulle funzionalità di accesso facilitato per utenti con esigenze particolari, visitare <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> o contattare Sony Mobile al numero +1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Dichiarazione sulle sostanze</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Quando il dispositivo viene utilizzato nel rispetto delle condizioni riportate nella sua documentazione, il periodo di utilizzo conforme alle esigenze di tutela ambientale (EPUP) è di 10 anni.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nome e contenuto delle sostanze pericolose in EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nome componente</p> </td>
<td class="p" colspan="6"> <p>Sostanze pericolose</p> </td>
</tr>
<tr>
<td class="p"> <p>Piombo (Pb)</p> </td>
<td class="p"> <p>Mercurio (Hg)</p> </td>
<td class="p"> <p>Cadmio (Cd)</p> </td>
<td class="p"> <p>Cromo esavalente (Cr(VI))</p> </td>
<td class="p"> <p>Bifenile polibromurato (PBB)</p> </td>
<td class="p"> <p>Difeniletere polibromurato (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batteria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accessori e caricabatterie</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Questo modulo è stato redatto nel rispetto dei termini stabiliti in SJ/T 11364.</p><p>0: Indica che la quantità di sostanza pericolosa contenuta in tutti i materiali omogenei del componente è inferiore al limite previsto dallo standard GB/T 26572.</p> <p>X: Indica che la quantità di sostanza pericolosa contenuta in almeno uno dei materiali omogenei del componente è superiore al limite previsto dallo standard GB/T 26572. Al momento, non sono disponibili tecnologie alternative.</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>